Subject: Re: Kernel panic eth2 mirred redirect to ifb0

From: Jarek Poplawski <[email-masked]>
Date: Mon, 20 Dec 2010 11:58:55 +0000

On Mon, Dec 20, 2010 at 11:11:41AM +0000, Jarek Poplawski wrote:
> To tell the truth, Changli could assume we don't need to tell anything,
> because this mirred skb is almost not shared (except the refcount ;-).

Btw, since there was ifb involved, I doubt this skb could hit ixgbe
xmit before unsharing, and patching the driver could matter. Anyway,
Changli, I guess, Pawel needs some instructions on this last patch?

Jarek P.